# Sheep Farm (Latium)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Animal Farm |
| Region | Latium |
| Required Tier | [Plebeians](../population-tiers/plebeians.md) |
| Cycle Time | 30 seconds |
| Dimensions | 3x3 (4x4 with roads) |

## Description

Raises sheep to produce Wool for further processing into clothing and felt products.

## Costs

**Build Cost:** 2 Timber

**Maintenance:** -4 gold/min, 3 Plebeians

## Production

**Input:** None (optionally benefits from Silo)

**Output:** [Wool](../goods/wool.md)

## Placement

| Requirement | Value |
|-------------|-------|
| Road Required | Yes |
| Warehouse Required | Yes |

## Related Buildings

- [Sheep Farm (Albion)](./sheep-farm-albion.md)
- [Pileus Felter (Latium)](./pileus-felter-latium.md)
